/* --------- /stylesheets/townestorage.css --------- */ 
/*
G5 Search Marketing Copyright 2008
Local Search Marketing - Local Internet Advertising
*/

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
p {list-style:none;}
em, i {font-style: italic;}
caption,th {text-align:left;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}


a {outline: none; text-decoration: underline; color: #785e3f;}

a.menulink {
	font-size: 22px;
	font-weight: bold;
}
 
a:hover {text-decoration: none;}
h1,h2,h3,h4,h5,h6{font-size:100%; color: #4169e1;}
h1 {font-size: 22px;}
h2 {font-size: 20px;}
h3 {font-size: 19px;}
h4 {font-size: 18px;}
h5 {font-size: 17px;}
h6 {font-size: 16px;}
html {}

body {
color: #112012;
text-align: center;
font-family: "Myriad Pro", "Tahoma", verdana, arial;
font-size: 14px;
background-image: url(../images/site-bg.png);
 background-repeat: repeat-x;
 background-color: #0bb0fe;
}

#wrapper {
margin: 0 auto 0 auto;
width: 925px; /* master width */
text-align: left;
background: #e6eedb;
}
body.home #wrapper,
body.facility #wrapper {
margin: 0 auto 0 auto;
width: 925px; /* master width */
text-align: left;
background: #e6eedb url(/images/bg_body.jpg) top left repeat-x;
}

#header { 
width: 925px;
height: 118px;
background: transparent url(/images/bg_header.jpg) top left no-repeat;
}
#header h1 {
padding: 5px 0 0 5px;
}
#header h1 a {
display: block;
width: 247px;
height: 107px;
text-indent: -9999px;
/* background: url(/images/logo_green_gables.jpg) top left no-repeat; */
}
#headerRight {
float: right;
width: 561px;
}
#headerRight h4 {
display: block;
width: 462px;
height: 20px;
text-indent: -9999px;
/* background: url(/images/tagline.gif) top left no-repeat; */
margin: 49px 99px 0 0;
}


#middle {
position: relative;
width: 925px;
min-height: 460px;
height: auto !important;
height: 460px;
text-align: left;
}

.para-highlight {
	font-size: 26px;
	color: navy;
	font-weight: bold;
}


#footer {
width: 925px;
text-align: center;
}

/* Nav */

#nav {
position: relative; 
width: 925px;
height: 44px;
padding: 0;
z-index: 999;
list-style: none;
line-height: 1;
background: transparent url(/images/bg_nav.gif) top left repeat-x;
}
#nav a {
display: block;
width: 10em;
}
#nav ul {
margin: 0;
padding: 0;
margin-left: 1px;
padding-top: 2px;
}
#nav li { /* all list items */
float: left;
display: block;
padding: 0;
list-style: none;
overflow: hidden;
z-index: 999;
}
#nav li a {
display: block;
height: 36px;
line-height: 36px;
color: #ffffff;
text-align: left;
text-decoration: none;
text-indent: -9999px;
}
#nav li.last a {border: 0;}

#nav li.home a {
width: 88px;
background: transparent url(/images/nav_home.gif) no-repeat;
background-position: 0 0;
}
#nav li.locations a {
width: 110px;
background: transparent url(/images/nav_locations.gif) no-repeat;
background-position: 0 0;
}
#nav li.storage a {
width: 140px;
background: transparent url(/images/nav_storage.gif) no-repeat;
background-position: 0 0;
}
#nav li.packing a {
width: 163px;
background: transparent url(/images/nav_packing.gif) no-repeat;
background-position: 0 0;
}
#nav li.choose a {
width: 183px;
background: transparent url(/images/nav_choose.gif) no-repeat;
background-position: 0 0;
}

/* #nav li.account a {
width: 121px;
background: transparent url(/images/nav_account.gif) no-repeat;
background-position: 0 0;
} */

#nav li.account a {
width: 121px;
background: transparent url(/images/nav_reserveonline.gif) no-repeat;
background-position: 0 0;
}

#nav li.contact a {
width: 120px;
background: transparent url(/images/nav_contact.gif) no-repeat;
background-position: 0 0
}

#nav li.home a:hover,
#nav li.locations a:hover, 
#nav li.storage a:hover, 
#nav li.packing a:hover, 
#nav li.choose a:hover, 
#nav li.account a:hover, 
#nav li.contact a:hover {
background-position: 0 -132px;
}

#nav li.home, #nav li.locations, #nav li.storage, #nav li.packing, #nav li.choose, #nav li.account, #nav li.contact {border: 0;}

#nav li.home ul li,
#nav li.locations ul li, 
#nav li.storage ul li, 
#nav li.packing ul li,
#nav li.choose ul li, 
#nav li.account ul li,
#nav li.contact ul li {
border: 1px solid #112012;
border-width: 1px 1px 0 1px;
}
#nav li.home ul li a,
#nav li.locations ul li a, 
#nav li.storage ul li a, 
#nav li.packing ul li a,
#nav li.choose ul li a, 
#nav li.account ul li a,
#nav li.contact ul li a {
background-image: none;
background-color: #016347;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
color: #F7F300;
display: block;
width: 165px;
height: 28px;
line-height: 28px;
padding: 0;
margin: 0;
border-bottom: 0;
border-right: 0;
text-indent: 5px;
font-weight: bold;
}
#nav li.home ul li a:hover,
#nav li.locations ul li a:hover, 
#nav li.storage ul li a:hover, 
#nav li.packing ul li a:hover,
#nav li.choose ul li a:hover, 
#nav li.account ul li a:hover,
#nav li.contact ul li a:hover {
background: #F7F300;
color: #016347;
display: block;
width: 165px;
height: 28px;
line-height: 28px;
padding: 0;
margin: 0;
}
#nav ul { /* all lists */
margin: 0;
list-style: none;
line-height: 1;
z-index: 999;
}
#nav li ul { /* second-level lists */
position: absolute;
width: 165px;
left: -999em;
padding: 0;
border-bottom: 1px solid #112012;
}
#nav ul ul {
margin: 0 0 0 1px;
}
#nav li ul ul {
margin: -29px 0 0 163px !important;
margin: -29px 0 0 165px;
}
#nav li.home ul li ul li a,
#nav li.locations ul li ul li a,
#nav li.offer ul li ul li a, 
#nav li.measure ul li ul li a, 
#nav li.special ul li ul li a,
#nav li.about ul li ul li a, 
#nav li.customers ul li ul li a {
background-color: #112012;
color: #D9D883;
}
#nav li.home ul li ul li a:hover,
#nav li.locations ul li ul li a:hover,
#nav li.offer ul li ul li a:hover, 
#nav li.measure ul li ul li a:hover, 
#nav li.special ul li ul li a:hover,
#nav li.about ul li ul li a:hover, 
#nav li.customers ul li ul li a:hover {
background: #D9D883;
color: #112012;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {left: -999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto;}
#nav li:hover, #nav li.hover {position: static;}


/* locationNav */

#locationNav {
position: relative;
padding: 0;
margin: 0;
width: 267px;
height: 41px;
z-index: 10;
list-style: none;
line-height: 1;
margin: 7px 0 0 0;
}
#locationNav ul { /* all lists */
padding: 0;
margin: 0;
list-style: none;
line-height: 1;
}
#locationNav a {
display: block;
width: 10em;
}
#locationNav li { /* all list items */
float: left;
display: block;
padding: 0;
list-style: none;
overflow: hidden;
}
#locationNav li a {
display: block;
height: 267px;
line-height: 41px;
color: #142d51;
text-align: left;
text-decoration: none;
}
#locationNav li.nearest a {
display: block;
background: transparent url(/images/nearest_location.gif) no-repeat;
background-position: 0 0;
width: 267px;
height: 41px;
text-indent: -9999px;
}
#locationNav li.nearest a:hover {
background-position: 0 -123px;
}
#locationNav li.nearest ul li {
border: 1px solid #112012;
border-width: 1px 1px 0 1px;
}
#locationNav li.nearest ul li a {
display: block;
width: 140px;
height: 28px;
padding: 0;
margin: 0;
border-bottom: 0;
background: #F7F300;
color: #016347;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 28px;
text-indent: 10px;
font-weight: bold;
}
#locationNav li.nearest ul li a:hover {
display: block;
width: 140px;
height: 28px;
color: #F7F300;
background: #016347;
line-height: 28px;
padding: 0;
margin: 0;
}
#locationNav li  {
border: 0;
}
#locationNav li ul li {
border: 1px solid #112012;
border-width: 1px 1px 0 1px;
}
#locationNav li ul li a {
background-image: none;
background-color: #ffffff;
display: block;
width: 140px;
height: 28px;
line-height: 28px;
padding: 0;
margin: 0;
border-bottom: 0;
border-right: 0;
text-indent: 10px;
}
#locationNav li ul li a:hover {
background-image: none;
background: #ffffff;
color: #006a71;
display: block;
width: 140px;
height: 28px;
line-height: 28px;
padding: 0;
margin: 0;
}
#locationNav li ul { /* second-level lists */
position: absolute;
width: 140px;
left: -999em;
padding: 2px 0 0 0;
border-bottom: 1px solid #112012;
margin: -41px 0 0 267px;
}
#locationNav li ul ul {
margin: -31px 0 0 138px !important;
margin: -31px 0 0 140px;
}
#locationNav li ul li ul li.submenu a {
background-image: none;
background: #112012;
color: #D9D883;
}
#locationNav li ul li ul li.submenu a:hover {
background: #D9D883;
color: #112012;
}
#locationNav li:hover ul ul, #locationNav li.sfhover ul ul {left: -999em;}
#locationNav li:hover ul, #locationNav li li:hover ul, #locationNav li.sfhover ul, #locationNav li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
#locationNav li:hover ul ul, #locationNav li:hover ul ul ul, #locationNav li.sfhover ul ul, #locationNav li.sfhover ul ul ul {left: -999em;}
#locationNav li:hover ul, #locationNav li li:hover ul, #locationNav li li li:hover ul, #locationNav li.sfhover ul, #locationNav li li.sfhover ul, #locationNav li li li.sfhover ul { left: auto;}
#locationNav li:hover, #locationNav li.hover {position: static;}

/* Homepage */

#homeCont {
width: 925px;
}

#homeLeft {
float: left;
width: 685px;
height: 450px;
min-height: 450px;
margin-left: 7px;
}
#homeLeftTop {
width: 683px; /* allow for border */
height: 55px;
background: transparent url(/images/bg_home_top.gif) top left no-repeat;
border: 1px solid #6b894a;
}

#homeRight {
float: right;
width: 213px !important; /*233px master width */
width: 203px;
padding-right: 10px;
padding-left: 10px;
}
#homeRight h4 {
padding: 16px 0 0 0;
color: #f9f500;
font-weight: normal;
}
#homeRight p {
padding: 0;
margin: 0;
padding: 4px 0 0 0;
color: #3c1d0e;
line-height: 1.4em;
}
#homeRight ul {
padding: 0;
margin: 0;
padding: 4px 0 0 0;
color: #f9f500;
line-height: 1.4em;
list-style-type: disc;
margin-left: 14px;
padding: 6px 0 2px 0;
}
#homeRight ul li {
color: #f9f500;
line-height: 1.5em;
padding: 2px 0 2px 0;
}
.uhaul {
text-align: center;
padding: 30px 0 0 0;
}

#topLeft {
float: left;
width: 260px;
}
#topRight {
float: right;
width: 410px;
}

#search {
z-index: 1;
padding: 13px 0 0 14px;
}
#search h2 {
float: left;
display: block;
width: 143px;
height: 16px;
background: transparent url(/images/search_zip.gif) top left no-repeat;
text-indent: -9999px;
margin-right: 10px;
margin-top: 8px;
}
#search label {
color: #ffffff; 
display: block;
}
#search input {
text-indent: 2px;
}
#search  #zip {
float: left;
width: 175px;
height: 23px;
background: url(/images/search_box.gif) top left no-repeat;
border: 0;
margin-right: 2px;
margin-top: 3px;
}
#search input#go-button {
float: left;
display: block;
width: 59px;
height: 31px;
text-indent: -9999px;
background: url(/images/go-button.gif) no-repeat;
background-position: 0 0;
outline: none;
}
#search input#go-button:hover {
background-position: 0 -123px;
outline: none;
}
#search form {}

#slideWrap {
position: relative;
width: 685px;
height: 381px;
margin: 0;
padding: 0;
background: transparent url(/images/bg_slide.jpg) top left no-repeat;
}
#slideWrap img {
padding: 0;
}
#slideshow-home {
width: 658px;
height: 353px;
top: 0;
left: 0;
padding: 14px 0 0 13px;
}
#slideshow-home img {
padding: 0;
/* padding: 1px 0 0 1px; */
}

/* Facility Page */

#facility-page,
#driving-directions, 
#facCont,
#main-content, 
#area-page, 
#no-match, 
#editor-content,
#state-page, 
#site-map,
#comarketing-page,
#edContent {
width: 895px; /* width 925 */
padding: 15px 15px 15px 15px;
text-align: left;
overflow: hidden;
}

#comarketing-page {
clear: both;
}

#editor-content p {
line-height: 1.5em;
padding: 5px 0 5px 10px;
}
#edContent ul, #editor-content ul {
list-style-type: disc;
margin-left: 20px;
padding: 2px 0 2px 10px;
}
#edContent ul li, #editor-content ul li {
line-height: 1.5em;
}

/* breadcrumbs */
#middle p#trail {
float: left; 
margin: 0; 
padding: 12px 0 0 15px;
font-size: 11px;
color: #112012;
}
#middle p#trail a {
color: #112012;
text-decoration: underline;
}
#middle p#trail a:hover {
text-decoration: none;
}

/* printer on top right of all interior pages */
#facility-name {
float: right;
}
#facility-name ul {
padding: 8px 15px 0 0;
}
#facility-name ul li {
font-size: 11px;
line-height: 20px;
margin: 0;
padding: 0;
background: url(/images/printer.gif) center left no-repeat;
color: #112012;
list-style: none;
}
#facility-name ul li.nobackground { background: none; } /* to keep it hidden on area pages */
#facility-name ul li a {
padding-left: 20px;
color: #112012;
text-decoration: none;
}
#facility-name ul li a:hover {
text-decoration: none;
}

#facCont {
width: 895px;
height: auto;
}
#facLeft {
float: left;
width: 413px; /* 428 - 15 (auto margins) = 413 */
min-height: 500px;
height: auto !important;
height: 500px;
}
#facLeft h2.callNow {
padding: 8px 0 0 13px;
text-align: center;
font-size: 28px;
line-height: 28px;
color: #f9f500;
font-weight: bold;
text-transform: uppercase;
}

#facRight {
float: right;
width: 454px; /* 480 */
margin-left: 26px;
}

#address {}
#address h2 {
font-weight: bold;
line-height: 1.4em;
color: #112012;
}
#address ul {}
#address ul li {
font-size: 13px;
line-height: 1.4em;
}
#address ul li.phone {
font-weight: bold;
}
#address ul li a {
color: #112012;
text-decoration: underline;
}
#address ul li a:hover {
text-decoration: none;
}
#address ul li.street {}
#address ul li.city-state-zip {}
#address ul li.phone {}
#address ul li.fax-phone {}

#callClickPrint {
padding: 0;
margin: 0;
margin: 7px 0 0 13px;
height: 88px;
}
#callClickPrint ul {
padding: 0;
margin: 0;
list-style: none;
} 
#callClickPrint ul li {
margin: 0;
padding: 0;
display: block;
height: 41px;
line-height: 41px;
float: left;
padding-bottom: 8px;
}
#callClickPrint ul li a {
display: block;
padding: 0;
margin: 0;
text-indent: -9999px;
text-decoration: none;
}
#callClickPrint ul li a:hover {
text-decoration: none;
}
#callClickPrint ul li.quote a {
float: left;
width: 198px;
height: 41px;
background: transparent url(/images/request_quote.gif) no-repeat;
background-position: 0 0;
padding-right: 4px;
}
#callClickPrint ul li.quote a:hover {
background-position: 0 -123px;
}

/* #callClickPrint ul li.print a {
float: left;
width: 198px;
height: 41px;
background: transparent url(/images/get_coupon.gif) no-repeat;
background-position: 0 0;
}
#callClickPrint ul li.print a:hover {
background-position: 0 -123px;
} */

#callClickPrint ul li.print a {
float: left;
width: 399px;
height: 41px;
background: transparent url(/images/get_coupon.gif) no-repeat;
background-position: 0 0;
}
#callClickPrint ul li.print a:hover {
background-position: 0 -123px;
}

#callClickPrint ul li.reserve a {
width: 399px;
height: 41px;
background: transparent url(/images/reserve_online.gif) no-repeat;
background-position: 0 0;
}
#callClickPrint ul li.reserve a:hover {
background-position: 0 -123px;
}

#specials {
width: 399px;
height: 41px;
background: transparent url(/images/bg_web_special.gif) top left no-repeat;
margin: 10px 0 0 13px;
}
#specials2 {
width: 399px;
height: 41px;
background: transparent url(/images/bg_discount.gif) top left no-repeat;
margin: 10px 0 0 13px;
}
#specials h3 {
margin: 0;
padding: 0;
font-size: 22px;
color: #112012;
padding: 5px 0 0 106px;
}
#specials h3 a {
color: #112012;
text-decoration: none;
}
#specials h3 a:hover {
color: #136027;
text-decoration: none;
}

#mapContainer {
width: 401px;
height: 393px;
background: transparent url(/images/bg_map.jpg) top left no-repeat;
margin-top: 24px;
margin-left: 13px;
}
#map {
position: relative;
margin: 0 0 0 8px;
padding-top: 8px;
width: 384px;
height: 376px;
}
#map h2 {
display: none;
}
#flashmap {
width: 384px;
height: 376px;
}
.maptext {
font-size: 12px;
margin-top: 6px;
font-weight: normal;
padding-right: 10px;
background: transparent url(/images/map_pointer.gif) center left no-repeat;
line-height: 28px;
text-indent: 10px;
margin-left: 13px;
}

#photo-tour {
width: 447px;
height: 287px;
/* background: transparent url(/images/bg_photos.jpg) top left no-repeat; */
}
#photo-tour h2 {
display: none;
}
#photo-tour p {
padding-top: 6px;
font-size: 12px;
text-align: right;
line-height: 1.6em;
}

/* this should be exact same size as the images */
#slideshow {
position: relative;
width: 430px;
height: 255px;
margin: 0;
padding: 0;
padding: 8px 0 0 0;
margin: 0 0 0 8px;
}
#slideshow img {
margin: 0;
padding: 0;
}

/* Accordion Styles */

#accordion {
width: 399px;
height: 348px;
min-height: 348px;
margin-top: 60px !important;
margin-top: 10px;
margin-left: 20px;
}
html>body #accordion {
height: auto;
}
#accordion h3 {
display: block;
width: 399px;
height: 41px;
line-height: 41px;
font-size: 16px;
color: #112012;
text-indent: 20px;
background: transparent url(/images/bg_acc.gif) top left no-repeat;
}
#accordion h3.accUnit {}
#accordion h3.accHours {}
#accordion h3.accFeatures {}
#accordion h3.accRefer {}

.toggler {cursor: pointer;}
 
.element {
width: 399px;
padding: 4px 0 10px 0;
line-height: 1.4em;
margin: 5px 0 8px 15px;
}
#accordion .element p {
text-indent: 0; 
font-weight: normal;
}
.panel {
padding: 5px 0;
}

#prices {
width: 385px;
}
#prices h2 a {
color: #785e3f;
font-size: 16px;
font-weight: bold;
}
#prices h4 {
font-size: 14px;
color: #112012;
}
#prices table {
width: 250px;
margin: 8px 0 10px 0;
color: #112012;
}
#prices td {
font-size: 15px;
width: 50%;
color: #112012;
padding: 2px 0 2px 0;
font-weight: bold;
} 
#prices td.cellTwo {
text-align: right;
}
#existing-customers {
float: right;
width: 100px;
padding: 50px 30px 0 0; 
height: 24px;
}
#existing-customers a {
padding: 0;
}

#hours {}
#hours h2 {
display: none;
}
#hours dl {padding-bottom: 10px;}
#hours dt {
font-weight: bold;
line-height: 1.8em;
}
#hours dd {
line-height: 1.6em;
}

#features {}
#features h2 {
display: none;
}
#features dl {padding-bottom: 10px;}
#features dt {
padding-top: 10px;
font-weight: bold;
line-height: 1.6em;
}
#features dd {
line-height: 1.6em;
}

#other-facilities {
clear: both;
padding: 15px 0 0 0;
padding-bottom: 15px;
margin-left: 20px;
}
#editor-content #other-facilities {
margin-left: 0; 
}
#other-facilities h2 {
color: #785e3f;
}
#middle #other-facilities h2 {
 color: #785e3f;
}

#other-facilities dl {}
#other-facilities dt {
padding: 15px 0 0 0;
}
#other-facilities dt a {
padding: 10px 0 0 0;
font-weight: bold;
line-height: 1.5em;
color: #785e3f;
}
#middle #other-facilities dt a {
color: #785e3f;
}

#other-facilities dd a {
line-height: 1.5em;
color: #785e3f;
}
#middle #other-facilities dd a {
color: #785e3f;
}

#facilityPageBottom p.disclaimer {
color: #785e3f;
}

#siteMap #other-facilities,
#locations #other-facilities {
margin-left: 30px;
}
#homeFooter #other-facilities {
margin-left: 20px;
}

#compare {
clear: both;
padding: 15px 0 15px 0;
overflow: hidden;
margin-left: 20px;
}
#compare h2 {
font-size: 14px;
color: #785e3f;
}
#middle #compare h2 {
font-size: 14px;
color: #785e3f;
}
#compare p.nomargin {
font-weight: bold;
line-height: 1.5em;
color: #785e3f;
}
#middle #compare p.nomargin {
font-weight: bold;
line-height: 1.5em;
color: #785e3f;
}
#compare.width-full p {
font-size: 12px;
line-height: 1.5em;
color: #785e3f;
}
#middle #compare.width-full p {
font-size: 12px;
line-height: 1.5em;
color: #785e3f;
}

/* Area Page Styles */

#area-page {
clear: both;
width: 895px; 
padding: 15px 15px 15px 15px;
}

#area-page p.city {
padding-left: 500px;
text-align: right;
}
h2.city {clear: both;}
p.city {padding: 0 0 0 520px; text-align: right;}

#area_map {
position: relative;
width: 418px;
float: right;
padding: 0 0 35px 0;
}

#area_map h2 {
font-size: 14px;
text-transform: uppercase;
}

#area_map #flashmap {
width: 410px;
height: 430px;
border: 3px solid #785e3f;
}

#facility-list {
float: left;
width: 390px;
margin: 12px 0 0 0; 
display: inline;
}

.facility-summary {
margin: 16px 0 16px 0; 
clear: both;
border-bottom: 1px solid #785e3f;
line-height: 1.25em;
}
.facility-summary img {
float: left;
padding: 0 10px 10px 0;
}
.facility-summary img.facility-offer {
display: none;
}
.facility-summary dl {
margin: 0;
padding: 0 0 20px 0; 
}
.facility-summary dt {font-weight: bold;}
.facility-summary dd {padding: 0 0 0 10px;}
.facility-summary a {}

/* Driving Directions Styles */

#driving-directions {
clear: both; 
width: 895px; 
}
#driving-directions #address {
padding: 20px 0 0 0;
text-align: left;
}

#driving_map {
width: 895px;
height: 420px;
background: transparent url(/images/bg_map_2.jpg) no-repeat;
background-position: 0 30px;
margin-top: 14px;
}
#driving_map h2 {
text-transform: uppercase;
height: 30px;
}

#driving-directions #flashmap {
width: 878px;
height: 376px;
margin: 8px 0 0 8px;
}

#driving-text {
padding: 15px 0 0 0;
}
#driving-text h1 {
font-size: 12px;
line-height: 2.0em;
}
#driving-text h2 {
font-size: 14px;
line-height: 2.0em;
text-transform: uppercase;
padding: 6px 0 0 0;
}

#driving-link {
padding: 0 0 20px 0;
}

#site-map {clear: both;
padding-bottom: 30px;
}
#site-map h3 {padding-bottom: 5px;font-size: 14px;}
#site-map h4 {font-size: 12px; font-weight: normal;line-height: 1.4em;}
#site-map a {
line-height: 1.6em;
}

/* State Pages */

#state-page dl {}
#state-page dl dt {margin: 10px 0 2px 0;}
#state-page dl dt a {font-weight: bold;}

/* Footer */
#footer h4 a {
float: right;
display: block;
width: 156px;
height: 131px;
background-position: 0 -393px;
text-indent: -9999px;
}
#footer h4 a:hover {
background-position: 0 0;
}

#footer p {
padding: 0;
margin: 0;
padding: 10px 0 0 0;
color: #785e3f;
font-size: 10px;
}
#footer p.footerBrand a {
margin: 0;
padding: 0;
padding: 10px 0 0 20px;
font-size: 12px;
color: #785e3f;
}
#footer a {
text-decoration: none;
}
#footer a:hover {
text-decoration: underline;
}

#footer ul {
padding: 0;
margin: 0;
list-style: none; 
text-align: center;
font-size: 10px;
line-height: 10px;
padding-top: 6px;
margin-left: 10px;
}
#footer ul li {
display: inline; 
padding: 0 0 0 10px;
color: #785e3f;
line-height: 10px;
font-size: 12px;
}
#footer ul li.last, #footer ul.footerBar li.last {
border: none;
}
#footer ul.footerBar li {
line-height: 12px;
font-size: 12px;
border-right: 1px solid #785e3f;
}
#footer ul.footerBar li a {
color: #785e3f;
line-height: 10px;
font-size: 10px;
line-height: 10px;
border: none;
}
#footer ul.footerBar li a:hover {
}
#footer ul li a {
padding: 0 12px 0 0;
border-right: 1px solid #785e3f;
color: #785e3f;
line-height: 12px;
font-size: 12px;
line-height: 12px;
}
#footer ul li.last a {
border-right: 0;
}

#footer-states {
color: #785e3f;	
font-size: 12px;
}
#footer-states ul.states-list li a {
text-transform: uppercase;
}

#footer-stores {
font-size: 12px;
color: #785e3f;	
padding-left: 20px;
}
#footer-stores p {}
#footer-stores p.disclaimer, #footer-stores p {
font-size: 12px;
color: #785e3f;
}
#footer-stores a {color: #785e3f;}
.clear {clear: both;}
.exp {
color: #785e3f;
}

table.content {
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: inherit;
	background-color: white;
}

#yellowbox_emphasis {
	background-color: #ffffcc;
	padding: 12px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
}
#yellowbox_emphasis ul {
	list-style-image: url(/images/rc_bullet.gif);
	list-style-type: none;
	margin: 0px 0px 6px;
	padding-left: 2em;
}
#yellowbox_emphasis ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	padding-bottom: 5px;
	padding-left: 2px;
}

.hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #a60608;
	margin-top: 0;
	margin-left: 35px;
}

.hd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #a60608;
	margin-top: 0;
	margin-left: 0px;
}

label {
	width: 7em;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
}
label.error {
	font-size: 10px;
	float: none;
	color: red;
	vertical-align: center;
	margin-left:.5em;
}
.form-element {
	margin-bottom: 2em;
}
.submit {
	margin-left: 22em;
}

.mp {
margin-left: 20px;
font-size:1.1em;
line-height: 26px;
}

.zeromargin {
	margin: 0px;
}

.photo_right {
	float: right;
	margin-left: 0px;
	margin-bottom: 0px;
}

.bbb_right {
	float: right;
	margin-top: -35px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

p.question {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}
p.answer {
	font-size: 13px;
	margin-top: .5em;
	font-weight: normal;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #a60608;
	margin-top: 0;
}

.hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #a60608;
	margin-top: 0;
	margin-left: 35px;
}

.hd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #a60608;
	margin-top: 0;
	margin-left: 0px;
}


label {
	width: 7em;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
}
label.error {
	font-size: 10px;
	float: none;
	color: red;
	vertical-align: center;
	margin-left:.5em;
}
.form-element {
	margin-bottom: 2em;
}
.submit {
	margin-left: 22em;
}

em {
	font-weight: bold;
	padding-right: 1em;
	vertical-align: top;
}

.content_spacing {
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 30px;

}

.sidebar_spacing {
	padding-right: 30px;
}

.photo_right {
	float: right;
	margin-left: 16px;
	margin-bottom: 6px;
}
table.table_2 {border-collapse: collapse;margin-top:3px;}
table.table_2 td{width:130px;padding-left:5px;text-align:center;padding-right:3px;border:1px solid #000000;}
table.table_2 td.first{text-align:left;}
table.table_2 tr{height:55px;}
strong.extra_strong{font-size:120%;}
.yellow_bg{background-color:#FEFFC9;}
.mc_inner_container {
	margin-top:50px;
	margin-bottom:50px;
}

.float_left { float:left; }
.float_right { float:right; }
.mc_div_1 { width:475px; }
.mc_div_2 { width:475px; }
.mc_row_3 {
	float:justify;
	margin-left:153px;
	margin-right:20px;
	width:650px;
}
.mc_div_4 { margin-top:-97px;}
.mc_div_5 { width:460px; }
.mc_button {
	width:460px;
	margin-top:0px;
	margin-bottom:50px;
	margin-left:370px;
}
.mc_last_p { margin-left:100px;width:750px; }
.mc_div_6 { margin-top:0px;margin-bottom:30px; }
.mc_image_1 { width:240px; height:160px; }
.mc_image_2 {width:125px; height:150px;}
.mc_image_3 { width:450px; height:215px; }
a.boldlink {
	font-size: 20px;
	font-weight: bold;
}
 #botty {display:none;}